Bump up minimum required webkitgtk version to 1.10.0.
authorAndrej Kacian <ticho@claws-mail.org>
Wed, 5 Sep 2018 16:35:47 +0000 (18:35 +0200)
committerAndrej Kacian <ticho@claws-mail.org>
Wed, 5 Sep 2018 16:35:47 +0000 (18:35 +0200)
That's when WebKitWebView's "context-menu" signal was
added, we start using it in 288d3a708.

configure.ac

index 4a06390..c82171e 100644 (file)
@@ -1168,7 +1168,7 @@ AC_SUBST(EXPAT_CFLAGS)
 AC_SUBST(EXPAT_LIBS)
 
 dnl webkit *********************************************************************
-PKG_CHECK_MODULES(WEBKIT, webkit-1.0 >= 1.1.14, HAVE_WEBKIT=yes, HAVE_WEBKIT=no)
+PKG_CHECK_MODULES(WEBKIT, webkit-1.0 >= 1.10.0, HAVE_WEBKIT=yes, HAVE_WEBKIT=no)
 AC_SUBST(WEBKIT_LIBS)
 AC_SUBST(WEBKIT_CFLAGS)